## xfce4-pulseaudio-plugin 0.4.2-1~18.04mint1

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.2-1~18.04mint1) tricia; urgency=medium

  * Fix applet size

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 13:34:24 +0000

xfce4-pulseaudio-plugin (0.4.2-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 23:31:27 -0400

xfce4-pulseaudio-plugin (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/control: Drop Build-Depends on autoconf, automake, and libtool.
  * d/control, d/copyright: Use https where possible.
  * d/control, d/rules: Enable wnck support.
  * d/copyright: Update attribution.
  * d/rules:
    - Drop manual autoreconf and --disable-silent-rules as they are default.
    - Drop dh_installchangelogs override.
  * Remove trailing whitespace from previous changelog entries.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 23 Aug 2019 02:50:21 -0400
