## xfce4-pulseaudio-plugin 0.4.3

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.3-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/control:
    - Update Build-Depend, libexo-1-dev → libexo-2-dev.
    - Drop libdbus-glib-1-dev from Build-Depends.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 29 Mar 2020 20:14:53 -0400
