=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: xfce4-pulseaudio-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Unit 193 <unit193@ubuntu.com>,
            Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper-compat (= 11),
-               dh-autoreconf,
                intltool,
-               libdbus-glib-1-dev,
-               libexo-1-dev,
+               libexo-2-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libwnck-3-dev,
