=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
-	xdt-autogen
 	dh_auto_configure -- \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-keybinder \
