## xfce4-pulseaudio-plugin 0.4.4

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Unit 193 ]
  * New upstream version 0.4.4.
  * d/control, d/copyright: Update emails and attribution.
  * d/docs: Follow rename, README → README.md.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Fri, 02 Sep 2022 20:17:25 -0400

xfce4-pulseaudio-plugin (0.4.3-1) unstable; urgency=medium

  * d/watch:
    - Update for upstream's move to mirrorbit.
    - Use uscan special strings.
  * New upstream version 0.4.3
  * d/control:
    - Update Build-Depend, libexo-1-dev → libexo-2-dev.
    - Drop libdbus-glib-1-dev from Build-Depends.
    - Bump DH compat to 12.
    - Update homepage, goodies.xfce → docs.xfce.
    - R³: no.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Apr 2020 00:00:25 -0400
