## xfce4-pulseaudio-plugin 0.4.5

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.5-1~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 16 Dec 2022 01:19:17 -0500

xfce4-pulseaudio-plugin (0.4.5-1) unstable; urgency=medium

  [ Akbarkhon Variskhanov ]
  * Update upstream metadata

  [ Unit 193 ]
  * New upstream version 0.4.5.
    - Use Source Output Info for recording indicator to reduce flickering
      (#81) and to hide it with pavucontrol (#80) (Closes: #1019420)

 -- Unit 193 <unit193@debian.org>  Fri, 30 Sep 2022 23:53:17 -0400
