=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: xfce4-pulseaudio-plugin
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Unit 193 <unit193@ubuntu.com>,
-           Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+           Unit 193 <unit193@debian.org>,
+           Sean Davis <sean@bluesabre.org>
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libexo-2-dev,
                libglib2.0-dev,
@@ -20,8 +20,9 @@
                libxfce4util-dev,
                libxfconf-0-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.0
-Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-pulseaudio-plugin
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-pulseaudio-plugin
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-pulseaudio-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-pulseaudio-plugin.git
