## xfce4-pulseaudio-plugin 0.4.7

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.7-1) unstable; urgency=medium

  * New upstream version 0.4.7.
    - Subscribe NameOwnerChanged to watch MPRIS changes instead of timer.
      Closes: #995366
  * d/rules:
    - Use execute_after_auto_install instead of override_dh_auto_install.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 05:21:29 -0400
