## xfce4-pulseaudio-plugin 0.4.8

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.8-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:30:13 +0000

xfce4-pulseaudio-plugin (0.4.8-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:13:10 +0000

xfce4-pulseaudio-plugin (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Oct 2023 23:36:44 +0200

xfce4-pulseaudio-plugin (0.4.7-2) unstable; urgency=medium

  * d/control: add pipewire-pulse as alternate recommends for pulseaudio
    (Closes: #1049418)

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 13 Sep 2023 22:22:50 +0200
