=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-pulseaudio-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Unit 193 <unit193@debian.org>,
            Sean Davis <sean@bluesabre.org>
@@ -30,7 +31,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: pavucontrol, pulseaudio
+Recommends: pavucontrol, pulseaudio | pipewire-pulse
 Description: Xfce4 panel plugin to control pulseaudio
  Xfce4 panel plugin icon to control Pulseaudio. You can use this applet to
  control your Pulseaudio volume levels with the media keys or using the
