## xfce4-pulseaudio-plugin 0.4.9

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.9-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 07:03:02 -0800

xfce4-pulseaudio-plugin (0.4.9-1) unstable; urgency=medium

  * New upstream version 0.4.9
  * d/control: add build-dep on libxfce4windowing-0-dev 4.19
  * d/gbp.conf added

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 21:13:16 +0100
