=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,8 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X debian/xfce4-pulseaudio-plugin/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/lib*-plugin.so
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
