=== debian/changelog ===
xfce4-pulseaudio-plugin (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * use meson buildsystem

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Oct 2025 18:36:58 +0200
