=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-pulseaudio-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Unit 193 <unit193@debian.org>,
            Sean Davis <sean@bluesabre.org>
@@ -11,15 +10,16 @@
                libexo-2-dev,
                libglib2.0-dev,
                libgtk-3-dev,
+               libwnck-3-dev,
                libkeybinder-3.0-dev,
                libnotify-dev,
                libpulse-dev,
-               libwnck-3-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
                libxfce4windowing-0-dev (>= 4.19.6),
                libxfconf-0-dev,
+               meson,
                xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
